Bug 197096 - Becoming a supporting member of KDE e.V. should be easier
Summary: Becoming a supporting member of KDE e.V. should be easier
Status: RESOLVED FIXED
Alias: None
Product: www.kde.org
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Compiled Sources Linux
: NOR wishlist with 20 votes (vote)
Target Milestone: ---
Assignee: kde-www mailing-list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-06-19 03:21 UTC by Gabriel
Modified: 2013-12-30 02:09 UTC (History)
3 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Gabriel 2009-06-19 03:21:24 UTC
Version:            (using Devel)
OS:                Linux
Installed from:    Compiled sources

As a very satisfied user of KDE I would like to say "thanks" by becoming a supporting member of KDE e.V. but currently it is not too easy and there are no cheaper options for students like me who have little or no income. You should work on building something like this http://www.gnome.org/friends/.
Comment 1 Mark Ziegler 2009-06-19 17:14:00 UTC
I would adopt one of you :-)
Comment 2 Vikram Dhillon 2010-01-23 03:17:47 UTC
Here's how you become a kde-env member, build a dev. environment for KDE and start coding, or fixing bugs like I am currently doing. After you have done enough of it and know a lot of people then apply for kde membership. That's another way to help kde, you don't have to donate financially, maintaining kde is another big task.
Comment 3 Thorsten Staerk 2010-01-23 10:28:08 UTC
Sorry, Vikram you are doing good work but in this case I have to disagree. This is what the individual supporting membership is about.

Gabriel should be able to learn at community.kde.org how to support KDE. However, this is obviously not clear enough.
Comment 4 Vikram Dhillon 2010-01-23 18:54:09 UTC
@ tstaerk
My apologies, should have looked close, I understand that the process of becoming a supporter isn't clear enough on the website, hope to get it done in this release cycle.
Comment 5 Christoph Feck 2013-12-30 02:09:52 UTC
http://jointhegame.kde.org/